Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227591 - Doesn't seem to use data off hwdata
Summary: Doesn't seem to use data off hwdata
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-display
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-06 23:00 UTC by Bastien Nocera
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-27 18:35:35 UTC


Attachments (Terms of Use)

Description Bastien Nocera 2007-02-06 23:00:19 UTC
hwdata-0.191-1
system-config-display-1.0.45-1

$ grep intel /usr/share/hwdata/videodrivers
intel   Experimental modesetting driver for Intel integrated graphics chipsets

But with "intel" in my xorg.conf, system-config-display says:
"Vendor-supplied drivers for intel cards"
in the "Video Card" dialogue instead of what is written above.

Comment 1 Adam Jackson 2007-02-27 18:35:35 UTC
Yep, my fault, the 'intel' line wasn't in a conformant format (has to be
tab-delimited between the driver name and the description).

Fixed in hwdata 0.198, thanks!


Note You need to log in before you can comment on or make changes to this bug.